.bg_grey_gradient, .bg_gradient_white_to_grey {
	background: #fff;
	background: -moz-linear-gradient(top, rgb(255,255,255) 0%, rgb(255,255,255) 60%, rgb(239,239,240) 100%);
	background: -webkit-linear-gradient(top, rgb(255,255,255) 0%,rgb(255,255,255) 60%,rgb(239,239,240) 100%);
	background: linear-gradient(to bottom, rgb(255,255,255) 0%,rgb(255,255,255) 60%,rgb(239,239,240) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efeff0',GradientType=0 );
}
.bg_white_transparent_gradient {
	background: #fff;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 60px, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 60px,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 60px,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
	padding-top: 1em;
}
.border_main_green_5 {
	border-color: #78c100;
	border-width: 2px;
}
.feedbacks li {
	background-image: none;
	padding: 17px;
}
.feedbacks li :last-child{
	margin-bottom: 0;
}

#progress.progress {
	display: none;
	position: relative;
	top: 35%;
	left: 39%;
}
#progress.progress div {
	background: #efefef; 
	border: 4px solid #bbc0c4;
	font-weight: bold;
	padding: 9px 45px 9px 45px;
}
#progress.progress div img {
	float: left;
	margin: 0 3em 0 0;
}
#fpForm .dyn_cell_1of3 {
	margin-bottom: 1em;
}
#startSearch {
	background: none;
}
.grey_spider {
  padding-left: 0;
  padding-right: 0;
	background: #e6e9eb url(../img/decor/bg_grey_spider.jpg) 50% 0% no-repeat;
	border-bottom: 2px solid #c1c1c1;
}
.grey_spider .green_block {
	background: url(../img/decor/bg_green_block_spider.png) 50% 0% no-repeat;
}
.grey_spider .content {
	background: url(../img/decor/bg_saas_arrows_white.png) 50% 67px no-repeat;	
	padding: 34px 34px 4px 126px;
	padding: 2.125rem 2.125rem 0.28rem 7.875rem;	
}
.grey_spider .arrows_white {
	margin-top: -10px;
	padding: 17px 65px;
	position: relative;	
}
.grey_spider .saas_button {
	background: url(../img/decor/saas_button_width_4.png) 0% 0% no-repeat;
	display: block;
	height:36px;
  padding-top: 20px;
  margin-left: auto;
  margin-right: auto;
	text-align: center;
	text-decoration: none;
	width:234px;
}
.dlListFaq dt {
	display: inline;
	font-weight: bold;
}    
.dlListFaq dd {
	display: inline;
	margin-left: 0;
}



/*FIX IE*/
.ie7 .cell_2.saas.button {
	width: 197px;
}
.ie7 .grey_spider .arrows_white .cell_2 {
	float: left;
}
.ie7 .grey_spider .arrows_white .saas_button, .ie8 .grey_spider .arrows_white .saas_button{
	clear: left;
	margin-left: -80px;
}
.ie8 .bg_white_transparent_gradient .container {
	overflow: hidden
}
/**/


/*MEDIA*/
@media screen and (min-width:810px) {
	.grey_spider .content {
		padding: 34px 126px 4px 126px;
		padding: 2.125rem 7.875rem 0.28rem 7.875rem;
	}
	.grey_spider .arrows_white ul {
		margin-bottom: 25px;
		margin-bottom: 1.5625rem;
	}
}
@media screen and (min-width:885px) {	
	.grey_spider .arrows_white ul {
		margin-bottom: 50px;
		margin-bottom: 3.125rem;
	}
}
@media screen and (max-width:810px) {
	.grey_spider .content {
		padding: 34px 3px 0 3px;
		padding: 2.125rem 0.1875rem 0;
	}
}
@media screen and (max-width:730px) {
	.grey_spider .green_block {
		background-size: cover;
	}
}
@media screen and (max-width:768px) {	
	.grey_spider .content {
		background: none;
		position: relative;
	}
	.grey_spider .content:before, .grey_spider .content:after {
		background-position: 0% 0%;
		background-repeat: no-repeat;
		background-size: cover;
		content: '';
		display: block;
		height: 151px;
		height: 9.438rem;
		position: absolute;
		top: 40px;
		visibility: visible;
		z-index: -1;
	}
	.grey_spider .content:before {
		background-image: url(../img/decor/bg_saas_arrow_white_left.png);
		left: 20px;
		left: 1.5rem;
		width: 67px;
		width: 4.188rem;
	}
	.grey_spider .content:after {
		background-image: url(../img/decor/bg_saas_arrow_white_right.png);
		right: 20px;
		right: 1.5rem;
		width: 42px;
		width: 2.625rem;
	}
}
@media screen and (max-width:640px) {
	.grey_spider h3 {
		text-align: center;
	}
	.grey_spider .green_block ul.dyn_cell_1of2:first-child {
		margin-bottom: 0;
	}
}